<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a Review</a>
        </nav>
    </header>
    <main>

    </main>
    <footer>

    </footer>
</body>
</html>